Subject: [Depfis] charla miercoles 23/07 a las 11, Aula Seminario Fisica

From: Silvina Ponce Dawson <[email-masked]>
Date: Sat, 19 Jul 2014 14:40:17 -0300

Charla
Miercoles 23/07 a las 11, Aula de Seminarios, Dto Fisica, segundo piso, Pab
I

Reconstruccion de arboles filogeneticos a traves de redes metabolicas

Daniel Gamermann
Instituto de Física
Universidade Federal do Rio Grande do Sul (UFRGS)

Ciencias que tradicionalmente adoptaban un paradigma más cualitativo cada
vez más están utilizando metodologías numéricas en sus análisis. Un claro
ejemplo de esa situación aparece en la biotecnología y en el estudio de la
genética, dos ramas de la biología. Muchos de los sistemas que se estudian
en la biología forman redes interconectadas de sus partes y la aplicación
de la teoría de grafos a estos sistemas viene naturalmente. Nosotros
estudiamos redes metabólicas de organismos y en ese trabajo nos gustaría
evaluar la aplicación de una metodología basada en la teoría de grafos para
la reconstrucción de árboles filogenéticos. Árboles filogenéticos son una
forma de representar visualmente la distancia evolutiva de diferentes
organismos.  Actualmente esos árboles son inferidos con base en
alineamientos de secuencias de genes homólogos entre diferentes especies.
Nosotros aplicamos conceptos de la teoría de grafos para definir una
distancia entre dos redes y utilizando el algoritmo de Kruskal construimos
un dendrograma que representa el árbol evolutivo de un conjunto de
organismos. Esos árboles, generados con base en las redes metabólicas, son
comparados con árboles generadas por medio de alineamiento de genes y
proteínas y las diferencias son sistemáticamente evaluadas utilizándose la
métrica de Robinson-Foulds.

Miercoles 23/07 a las 11, Aula de Seminarios, Dto Fisica, segundo piso, Pab
I

2014-07-13 22:01 GMT-03:00 Claudia Sepúlveda <[email-masked]>:

> SEMINARIOS DEL DEPARTAMENTO DE QUÍMICA BIOLÓGICA
>
> Lamentamos informarles que el seminario del próximo lunes 14 de julio
> queda cancelado. Retomaremos con los encuentros el lunes 04 de agosto,
> después del receso invernal.
> Saludos.
>
> Martín Edreira
> Diego Grinman
> Diego Laderach
> Claudia Sepúlveda
>
> Organizadores de los Seminarios del Dpto Química Biológica, FCEN-UBA.
>
>
> Puede consultarse la agenda de próximos seminarios en
> http://www.qb.fcen.uba.ar/seminarios.html
> ============================================================
> El uso de la lista implica la aceptacion de las reglas de netiquette (RFC
> 1855). Sus mensajes seran almacenados y estaran disponibles publicamente en
> la web. Evite comentarios ofensivos. No se permite el envio de mensajes con
> fines comerciales. El no cumplimiento de estas reglas puede implicar la
> suspension o el cancelamiento inmediato de la suscripcion a la lista.
>
> Ud. puede desuscribirse libremente entrando a
> http://mail.df.uba.ar/mailman/listinfo/todos
>
> Por favor, no envíe mensajes pidiendo ser desuscripto.
> ------------------------------------
>

-- 
Silvina Ponce Dawson
Depto Fisica e IFIBA-CONICET
FCEN-UBA
Ciudad Universitaria, Pab I
(1428) Buenos Aires, Argentina
Phone: (5411) 4576 3353
Fax: (5411) 4576 3357

---

From: "Laura C. Estrada" <[email-masked]>
Date: Sat, 19 Jul 2014 16:37:15 -0300

Gracias silvina. Esa semana el jardín está de vacaciones así que nos
quedaremos en casa.
    un beso,
    L.

    Silvina Ponce Dawson <[email-masked]> escribió:
> Charla
> Miercoles 23/07 a las 11, Aula de Seminarios, Dto Fisica, segundo piso, Pab I
>  
>
> Ciencias que tradicionalmente adoptaban un paradigma más cualitativo  
> cada vez más están utilizando metodologías numéricas en sus  
> análisis. Un claro ejemplo de esa situación aparece en la  
> biotecnología y en el estudio de la genética, dos ramas de la  
> biología. Muchos de los sistemas que se estudian en la biología  
> forman redes interconectadas de sus partes y la aplicación de la  
> teoría de grafos a estos sistemas viene naturalmente. Nosotros  
> estudiamos redes metabólicas de organismos y en ese trabajo nos  
> gustaría evaluar la aplicación de una metodología basada en la  
> teoría de grafos para la reconstrucción de árboles filogenéticos.  
> Árboles filogenéticos son una forma de representar visualmente la  
> distancia evolutiva de diferentes organismos.  Actualmente esos  
> árboles son inferidos con base en alineamientos de secuencias de  
> genes homólogos entre diferentes especies. Nosotros aplicamos  
> conceptos de la teoría de grafos para definir una distancia entre  
> dos redes y utilizando el algoritmo de Kruskal construimos un  
> dendrograma que representa el árbol evolutivo de un conjunto de  
> organismos. Esos árboles, generados con base en las redes  
> metabólicas, son comparados con árboles generadas por medio de  
> alineamiento de genes y proteínas y las diferencias son  
> sistemáticamente evaluadas utilizándose la métrica de  
> Robinson-Foulds. 
>  
> Miercoles 23/07 a las 11, Aula de Seminarios, Dto Fisica, segundo piso, Pab I
>  
>
>
>>        El uso de la lista implica la aceptacion de las reglas de  
>> netiquette (RFC 1855). Sus mensajes seran almacenados y estaran  
>> disponibles publicamente en la web. Evite comentarios ofensivos. No  
>> se permite el envio de mensajes con fines comerciales. El no  
>> cumplimiento de estas reglas puede implicar la suspension o el  
>> cancelamiento inmediato de la suscripcion a la lista.
>>

--
    Laura C. Estrada, PhD
    Adjunct Researcher at CONICET
    Quantum Electronics Lab
    Physics Department
    University of Buenos Aires and IFIBA
    Intendente Guiraldes 2160
    Pabellon I - Ciudad Universitaria
    Buenos Aires - Argentina
    Main Lab phone and fax +54(11) 4576-3426
    Secretary +54(11) 4576-3353

---

From: "Laura C. Estrada" <[email-masked]>
Date: Sat, 19 Jul 2014 16:38:49 -0300

.... a todos por apretar en automático el RESPONDER, en vez de seleccionar
a Silvina solamente.
    Laura

    "Laura C. Estrada" <[email-masked]> escribió:
>> Ciencias que tradicionalmente adoptaban un paradigma más  
>> cualitativo cada vez más están utilizando metodologías numéricas en  
>> sus análisis. Un claro ejemplo de esa situación aparece en la  
>>> disponibles publicamente en la web. Evite comentarios ofensivos.  
>>> No se permite el envio de mensajes con fines comerciales. El no

---

From: Silvina Ponce Dawson <[email-masked]>
Date: Tue, 22 Jul 2014 17:11:21 -0300

Les recuerdo la charla de maniana a las 11.
Saludos
Silvina

---------- Forwarded message ----------
From: Silvina Ponce Dawson <[email-masked]>
Date: 2014-07-19 14:40 GMT-03:00
Subject: charla miercoles 23/07 a las 11, Aula Seminario Fisica
To: depfis <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked],
[email-masked], ingebi <[email-masked]>, [email-masked],
[email-masked], "[email-masked]" <[email-masked]>,
[email-masked], [email-masked], [email-masked],
[email-masked], [email-masked], [email-masked],
[email-masked], [email-masked], [email-masked]

Charla

Daniel Gamermann
Instituto de Física

---

From: Silvina Ponce Dawson <[email-masked]>
Date: Wed, 23 Jul 2014 10:59:55 -0300

Hola a todos
Les recuerdo la charla que va a dar ahora Daniel Gamermann en el Aula de
Seminarios de Fisica, segundo piso Pabellon I
Saludos
silvina